Bug 1299281 - log4cplus-1.2.0 is available
Summary: log4cplus-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: log4cplus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-18 00:17 UTC by Upstream Release Monitoring
Modified: 2016-05-16 16:29 UTC (History)
2 users (show)

Fixed In Version: log4cplus-1.2.0-2.fc23 log4cplus-1.2.0-2.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-16 16:29:28 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-01-18 00:17:16 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.3-0.4.rc3.fc24
URL: http://sourceforge.net/projects/log4cplus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-18 00:17:25 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2016-03-23 08:45:17 UTC
zdohnal's log4cplus-1.2.0-1.0.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748380

Comment 3 Upstream Release Monitoring 2016-03-23 11:48:34 UTC
zdohnal's log4cplus-1.2.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748423

Comment 4 Fedora Update System 2016-03-23 15:19:27 UTC
kea-1.0.0-8.fc24 log4cplus-1.2.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53b6df64eb

Comment 5 Fedora Update System 2016-03-23 15:28:52 UTC
pion-net-5.0.7-2.fc23 log4cplus-1.2.0-2.fc23 kea-1.0.0-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce04908969

Comment 6 Fedora Update System 2016-03-23 19:55:19 UTC
kea-1.0.0-8.fc24, log4cplus-1.2.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53b6df64eb

Comment 7 Fedora Update System 2016-03-24 01:52:43 UTC
kea-1.0.0-8.fc23, log4cplus-1.2.0-2.fc23, pion-net-5.0.7-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce04908969

Comment 8 Fedora Update System 2016-04-02 04:20:46 UTC
kea-1.0.0-8.fc23, log4cplus-1.2.0-2.fc23, pion-net-5.0.7-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-04-18 14:03:50 UTC
kea-1.0.0-8.fc24 libstatgrab-0.91-4.fc24 log4cplus-1.2.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53b6df64eb

Comment 10 Fedora Update System 2016-04-18 18:51:57 UTC
kea-1.0.0-8.fc24, libstatgrab-0.91-4.fc24, log4cplus-1.2.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53b6df64eb

Comment 11 Fedora Update System 2016-05-16 16:29:25 UTC
kea-1.0.0-8.fc24, libstatgrab-0.91-4.fc24, log4cplus-1.2.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.